h2 {
    padding: 50px 0;
    text-align: center;
}

h3 {
    padding: 50px 0;
    text-align: center;
}

h4 {
    text-align: center;
}

.img-2 {
    max-width: 500px;
    ;
}

.button-taille {
    width: 210px;
    height: 60px;
}

.align-center {
    text-align: center;
}